<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#fc3850</color>
    <color name="colorProgressBarBackground">#e4e9f2</color>

    <!-- Chat Activity -->
    <color name="localBackground">#827b92</color>
    <color name="remoteBackground">#484258</color>
</resources>
